AE Face Tools 4.2

AE Face Tools 4.2を使いたいが、「 Please check Your Purchase Code for the pack:AE Face Tools 4.2」となり、手持ちのAE Face ToolsのItem Purchase Codeを入力しても通らないです。別物でしょうか?
I want to use AE Face Tools 4.2, but the message “Please check Your Purchase Code for the pack:AE Face Tools 4.2” and it does not go through even if I enter the Item Purchase Code for the AE Face Tools I have. Is it a different item?